Subject: RE: MPLS Management Overview Draft

From: Cheenu Srinivasan <[email-masked]>
Date: Tue, 9 Oct 2001 18:30:44 -0400

Thanks for your feedback. We will make these edits in the
next version.

> -----Original Message-----
> From: S.Manikantan [mailto:[email-masked]]
> Sent: Tuesday, October 09, 2001 5:56 PM
> To: 'Thomas Nadeau'; [email-masked]; Cheenu Srinivasan
> Cc: [email-masked]
> Subject: RE: MPLS Management Overview Draft
> 
> 
> Hello
> 
> I have the following comments :) Editorial types.. Hope
> it helps.
> 
> 1) 
> Section 1- Introduction
> ...
> Multi-Protocol Label Switching (MPLS) [MPLSArch]
>                                                          
> ^^^^^^^^^^^^^^
> There reference as MPLSArch can be changed to RFC3031. 
> (This comment applicable in section 2, Section 4.2 also).
> 
> 2) 
> Section 2 - Terminology
> ...
> Here the various MPLS-related MIBs are mentioned and 
> their relation is explained in section 4. 
> 
> Section 4.7 deals with PPVPN-MPLS-VPN-MIB. 
>  - Do we need to add this MIB reference too ?
> 
> 3) 
> In section 2, Cross reference for LDPMIB mentioned in this section 
> needs to be added section 8 "references"
> 
> 4) 
> In Section 4.2 we have a reference MPLSFW. Is this MPLS
> Framework? Reference needs to be added in the Section 8
> references.
> 
> 5) 
> In Section 4.3 we have
> "The MPLS-LDP-MIB describes managed objects used to model 
> and manage the Multiprotocol Label Switching Label Distribution
>  Protocol (LDP)." - Can RFC 3036 be added here as reference 
> and added in section 8 "references" too. 
> 
> We can add cross reference to the LDPMIB too.
> 
> 6) 
> In Section 4.3.1 we have"
> Forward Equivalency Class (FEC) entries in the LDP MIBEs xxxx table ()
>  are mapped to LSPs by pointing to an entry in mplsXCTable
>  in the MPLS-LSR-MIB."
> 
> Is the xxxx table -  "mplsLdpSesXCMapTable"?. This can be updated.
> 
> 7) "MIBEs" is present at couple of places - this should be MIBs?
> 
> 8)
> In Section 4.7  we have a reference VPNMIB. - this reference needs
> to be added in section 8 - references
> 
> 9)
> In Section 5.2 we have "... described above in section"..
> - Should this be ".. described above in section 4.7" ?
> 
> with best regards
> mani
> (S.Manikantan)
> 
> 
> 
> 
> 
>  >         Hi,
>  >
>  >         During the MPLS meeting in London, Bert W. had 
> requested that
>  > I type up a draft providing an overview view of how all of 
> the MPLS-related
>  > MIBs fit together. The initial version of this draft is 
> now available
>  > here:
>  >
>  > 
>  
>http://search.ietf.org/internet-drafts/draft-nadeau-mpls-mgmt-overview-00.t
xt
 >
 >         The co-authors and I welcome your comments on this draft.
 >
 >         As a point of order, should the MPLS WG accept this draft
 > as a working group document right away?  This document doesn't
 > satisfy a specific WG work item, but it was asked for directly
 > by one of the WG's ADs.
 >
 >         --Tom
 >